<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f28f276bbc5032e26c3d2513ce6e07c">
  <dict>
    <!--2022-05-24 10:54:31.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:54:31.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2022-05-24 10:54:31.000-->
    <string key="voicemail_number">888</string>
    <!--2022-05-24 10:54:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
